src-git-full base https://git.openwrt.org/openwrt/openwrt.git^b76c38f9e2316e3ad125f6f2e4c7e27d025fad6e
src-git packages https://git.openwrt.org/feed/packages.git^d69f5628bcf4dfbe336883665dd55002ab6b8197
src-git luci https://git.openwrt.org/project/luci.git^d71e43b61d394428b0b6b2bfbc2ba1a644774ce7
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
